body {
  font-size: 16px;
  line-height:2em;
}

.region-content {
  min-height: 60em;
}

.main-nav {
  /*background-color: rgba( 0,0,0, 0.4 );*/
  background-color: rgba( 255,255,255, 0.6 );
  -webkit-box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.1);
}
.main-nav.small-nav {
    background: rgba(255,255,255,0.6);
}
.__search {
  display:none;
}

.nav-hamburger::before, [class^="bgc-gray"] .nav-hamburger::after, [class^="bgc-gray"] .nav-hamburger span, [class^="bgc-dark-o-"] .nav-hamburger::before, [class^="bgc-dark-o-"] .nav-hamburger::after, [class^="bgc-dark-o-"] .nav-hamburger span, .bgc-transparent .nav-hamburger::before, .bgc-transparent .nav-hamburger::after, .bgc-transparent .nav-hamburger span {
  background-color: black;
}
.nav-fixed-transformed .fixed-tranformed-bg-light {
    background-color: #E8E7E7;
}
.main-menu > ul > li > ul {
  background-color: #4a4a4a;
  font-size: 13px;
}
.main-menu > ul > li > a {
  padding-left: unset;
  color: #000000;
}

.nav-content-wrapper img {
  height: 40px;
  margin-left: 3em;
}
.loginlink {
  color: #000000;
  font-size: 0.9em;
  float: right;
  margin-left: 1em;
}

.logo img {
  height: 40px;
}

.megatron.inline .brand {
  font-size: 36px;
  /*color: #7c2883;*/
  /*color: #ffffff;*/
  color: #2d2d2d;
}


.region-footer,
.footer-region {
	margin-top: 80px;
}

.feature-icon {
    background-color: #89b396; /*#60acd4;*/
}
.feature-desc {
  line-height: 1.5em;
}

.simple-icon .feature-icon {
    color: #60acd4;
}
.style-5 .feature-desc {
  height:0;
}

.reg li {
  list-style: unset;
}
.reg ul {
  list-style: disc;
}
.reg ol {
  list-style: decimal;
  margin-left:2em;
  margin-bottom: 1em;
}
.reg ul {
  margin-left: 2em;
}
.reg a {
color: #1846b1;
}

.policy {
  margin-top: 5em;
  font-size: 14px;
  line-height: 1.3em;
}

.hdr {
  height: 250px;
  margin-bottom: 2em;
}

#toolbar-administration * {
    z-index: 10000;
}

.bgo {
  background-color:rgba(0, 0, 0, 0.5);
}

.arrbox {
  width:50%;
  height: 250px;
  background-color: #ACC8B5; /*#87B6CE;*/
  color: #4A4B49;
  font-size: 28px;
}

.arrimg:before {
    border-bottom: 40px solid transparent;
    text-align: center;
    border-top: 40px solid transparent;
    top: 11%;
    content: ' ';
    position: absolute;

}

.arr1:before {
    border-right: 40px solid #ACC8B5; /* #87b6ce; #707098; #576066; */
    right: 0;
}
.arr2:before {
    border-left: 40px solid #ACC8B5; /* #87b6ce; 707098; #576066; */
    left: 0;
}

@media (max-width: 560px) {
  .arrimg {
    display: none;
  }
  .arrbox {
    width:100%;
    height: auto;
    margin-bottom:1em;
    font-size: 24px;
  }
}


.effect-sarah h3 {
  font-size: 150%;
}

.effect-roxy h3 {
  font-weight: bold;
}

.effect-oscar h3 {
  font-weight: bold;
}

.cwpbg {
/*
  position: absolute;
  bottom: 0;
*/
  width: 100%;
  height: 800px;
  background:  url(/sites/default/files/images/Asset2.svg) no-repeat;
}

.wave-1 {
line-height:0;
}

.waves-module.large.blue.dark .fill-1 {
    fill: #ffffff; /*#E900DF*/;
}
.waves-module.large.blue.dark .fill-2 {
    fill: #eeeeee; /*#E9E6DF;*/
}

.img-overlay-wrap {
  position: relative;
  display: inline-block; /* <= shrinks container to image size */
  transition: transform 150ms ease-in-out;
}

.img-overlay-wrap img { /* <= optional, for responsiveness */
   display: block;
   max-width: 100%;
   height: auto;
}

.img-overlay-wrap svg {
  position: absolute;
  top: 0;
  left: 0;
}

.img-overlay-wrap:hover {
  transform: rotate( 15deg );
}

.banner-crop {
  width: 100%;
  height: 275px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.banner {
  height: 250px;
  width: 100%;
  overflow:hidden;
}

.banner img{
  width: 100%;
  position: relative;
  top: -60%;
}

.box200 {
  min-height: 90px;
  background-color: #ACC8B5; /*#87B6CE; b1d5de 43afcc;*/
  border-radius: 20px;
  margin-top:1em;
  margin-bottom: 1em;
}

.box200 .ac-text {
  margin-top: 15px;
  margin-bottom: 15px;
}

.offset1 {
  /*margin-top: 110px;*/
}

.ac-table .content-text {
  text-align: left;
 left-margin: 2em;
}

.info-item {
  height: 220px;
}
.info-item img {
  height: 220px;
}
.info-item .info-icon {
  display: none;
}

@media (min-width: 1230px) {
  .__offcanvas-button a{
    display: none;
  }

 .contact-form {
   margin: 100px 150px;
 }

 #block-contactheader {
   margin: 100px 150px;
 }


.timeline-Tweet-text {
    font-size: 18px;
    line-height: 24px;
}
